
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font-family: 'Inter' , 'Inter-Italic', 'Times New Roman', 'Times', serif;
    line-height: 120%;
    background-color: #FFF;
    color: #000;
}

.Michroma {
    font-family: 'Michroma', 'Eurostile', ''Century Gothic', 'Arial', sans-serif;
    line-height: 1.1;
}

.Inter {
    font-family: 'Inter' , 'Intere-Italic', 'Times New Roman', 'Times', serif;
    line-height: 120%;
}
.Roboto {
    font-family: 'Roboto','Roboto-Italic' 'Courier New',monospaced;
    line-height: 1.2;
}
h1 {
   font-family: 'Michroma', 'Eurostile', 'Century Gothic', 'Arial', sans-serif;
    line-height: 1.6;
}
h2 {
   font-family: 'Michroma', 'Eurostile', 'Century Gothic', 'Arial', sans-serif;
    line-height: 1.6;
}
h3 {
   font-family: 'Michroma', 'Eurostile', 'Century Gothic', 'Arial', sans-serif;
    line-height: 1.6;
}
p {
    font-family: 'Inter' , 'Intere-Italic', 'Times New Roman', 'Times', serif;
}
/* 9. Scrollable Page Content */

.btn {
    display: inline-block;
    background-color: #b81d24;
    color: #ffffff;
    text-decoration: none;
    padding: 8px 20px;
    border-radius: 3px;
    font-size: 0.9rem;
    font-weight: 500;
} 

/* --- Mobile-First Brand Image Grid (Vertical Orientation / Small Screens) --- */
.image-grid-brand {
    display: grid;
    grid-template-columns: 1fr; /* Single column stack */
    gap: 1rem;
}

.image-card-brand img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);

}